.likely {
	width: 100%;
	opacity: 0;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;

	align-items:center;
	justify-content: center;


	margin-top: 26px;
	margin-bottom: 55px;

	border: 0px solid #f30;
}

.likely__widget {
	width: 40px;
	height: 40px;

	cursor: pointer;

	margin: 0;
	position: relative;
	white-space: nowrap;

	transition: background .33s ease-out, color .33s ease-out, fill .33s ease-out;

	background-color: rgba(255, 255, 255, 0.4);

	border-radius:40px;
	-webkit-border-radius:40px;
	-o-border-radius:40px;
	-ms-border-radius:40px;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;

	align-items:center;
	justify-content: center;

	margin-right: 18px;

	border: 0px solid #0c0;

}
.likely__widget:first-child {
	margin-left:0;
}

.likely__widget:last-child {
	margin-right:0;
}


.likely__widget:hover{
	transition: background .33s ease-out, color .33s ease-out, fill .33s ease-out;
	background-color: #01e7a3;
}



.likely svg {
	width:24px;
	height:24px;
	fill: #151b20;
}






.likely__button {
	display: none;
}

.likely__counter {
    display: none;
}
.likely__icon{
	height: 32px;
	display: block;
}
.likely__icon {
	width: 24px;
	height: 24px;
}
.likely__button:empty {
	display: none;
}
.likely_visible {
	opacity: 1;
	transition: opacity 0.3s ease-in;
}
.likely {
    opacity: 0;
}
.likely_ready {
    opacity: 1;

}
/*
.likely>* {
	display:inline-block;
	visibility:hidden;
}
*/
.likely_visible > * {
    visibility: inherit;
}